<?php 
session_start(); //开着身份验证，以
include("../sql/conn.php"); /////写
header("Content-type: text/html; charset=utf-8"); 






$result_b = mysql_query("SELECT * FROM ".$b_qz."_dt WHERE w =55 AND d =  'ABD'" );/////$row_b['adm']
while($row_b = mysql_fetch_array($result_b))
{







$result = mysql_query("SELECT * FROM ".$b_qz."_dt where ksnr='".$_SESSION['ksnr']."' and adm='".$row_b['adm']."' " );//
while($row = mysql_fetch_array($result))
{
	if($row['tx']=='单选')
	{
		if($row['d']==$row['z']){
		$zf = $zf + $dan_f + 0;
		}
	}

	if($row['tx']=='多选')
	{
		if($row['d']==$row['z']){
		$zf = $zf + $duo_f + 0;
		}
	}

	if($row['tx']=='判断')
	{
		if($row['d']==$row['z']){
		$zf = $zf + $pan_f + 0;
		}
	}
}

$zf=$zf+0;
mysql_query("UPDATE ".$b_qz."_ks SET cj='".$zf."',cjtime='".$noww."' where id='".$row_b['adm']."' " );/// DESC 








}




?>



<?php include("../sql/close.php"); /////写?>



